@charset "UTF-8";

.headdingBlock {
	min-height: 140px;
}

.headdingBlockInner {
	width: 1280px;
	padding: 20px 80px;
}

.headdingBlockInner .headding {
	font-size: 2.5715rem/*36px*/;
}

#contents {
	margin-top: 60px;
}

.richLink > .richInner > .txtBox:hover .ttl .linkType01 {
	color: #e60000;
}
.richLink > .richInner > .txtBox:hover .ttl .linkType01::before {
	-webkit-animation: btnArrowToRight .3s linear;
	animation: btnArrowToRight .3s linear;
}
.richLink > .richInner > .txtBox .ttl .linkType01::after,
.richLink > .richInner > .txtBox:hover .ttl .linkType01::after {
	background: none;
}
